@charset "UTF-8";


* {
        margin: 0;
        padding: 0;
        /*font-family: Arial, verdana, sans-serif;*/

        font-size: 14px;
}

img {
        border: 0;
        border: none;
}

body {
        text-align: center;
        font-size: 14px;
        background-color: #eeeeee;
        font-family: Arial, verdana, sans-serif, Zawgyi-Onef;
}

body.main {
        background-image: url(../images/bg_body.png);
        background-repeat: repeat-x;
        font-family: Arial, verdana, sans-serif, Zawgyi-Onef;

}

body.sub {
        background-image: url(../images/sub_bg1.png);

        background-repeat: repeat-x;
        font-family: Arial, verdana, sans-serif, Zawgyi-One;

}

a {
        font-size: 13px;
        color: #6565FF;
        font-weight: normal;
        text-decoration: none;
}

a:hover {
        color: #f00;
}

a.current {
        text-decoration: none;
        color: #f00;
        font-weight: bold;
}

div#zawgyi_uni_link_display {
    width:960px;
    line-height: 2.7;
    border:1px solid #ccc;
    margin: 10px auto 10px;
    font-size: 15px;
}

div#top-page-display {
    border:1px solid #ccc;
    margin-top: 10px;
    margin-left:10px;
    padding:1px;
    background:#fff;
    font-size: 14px;
    float:left;
    width:640px;
  
}

div#ads300x250 {
    width:300px; 
    height:250px;
    border:1px solid #ccc;
    float:right;
    margin-right:10px;
    margin-top:10px;
    background-color: #fdd;
    background-image: url(../images/myanmar-rentacar-ad.jpg);

}


div#show {
        margin: 20px auto 0;
}

div#container.main {
        margin-top: 20px;
}

div#container {
        width: 980px;
        margin: 20px auto 20px;
        background-color: #fff;
        border: 1px solid #eee;
}

div#header {
        width: 960px;
        height: 93px;
        margin: 0 auto;
}

div#header ul li {
        float: left;
        list-style-type: none;
        margin: 20px 15px 0 0;
}

div#header a.header_link {
        color: #fff;
        font-weight: bold;
        width: 50px;
        height: 25px;
        float: left;
}

/*====================== Logo style ロゴスタイル========================*/


div#logo {
        width: 375px;
        float: left;
}

div#logo h2 a {
        width: 280px;
        text-decoration: none;
        text-align:left;
        color: #04713E;
        font-size: 25px;
        font-weight: bold;
        margin: 5px 0px 0px 0px;
        float: left;
}

div#logo h2 img {
        margin: 5px 5px 0 0;
        float: left;
}

div#logo h1 {
        font-size: 13px;
        float: left;
        height: 25px;
        color: #04713E;
        margin-top: 10px;
}

.h1class{
        font-size: 13px;
        font-weight: normal;
        float: left;
        color: #2d8f28;
        margin-top: 7px;
}

/*=================== End of logo =======================*/

/*=================== Upper list style ==================*/

div#upperlist {
        float: right;
        width: auto;
}

div#upperlist ol li {
        float: left;
        list-style-type: none;
}

div#upperlist li a {
        text-decoration: none;
        color: #333;
        font-weight: normal;
        font-size: 14px;
        width: 98px;
        height: 30px;
        display: block;
        line-height: 1.7;
}

div#upperlist li a.login {
        background-image: url(../images/register_back1.png);
        background-repeat: no-repeat;
}

div#upperlist li a.login:hover {
        background-image: url(../images/register_back_hover1.png);
        background-repeat: no-repeat;
}

div#upperlist li a.contact {
        background-image: url(../images/register_back1.png);
        background-repeat: no-repeat;
}

div#upperlist li a.contact:hover {
        background-image: url(../images/register_back_hover1.png);
        background-repeat: no-repeat;
}

div#upperlist li a.register {
        width: 115px;
        height: 30px;
        display: block;
        background-image: url(../images/register_back1.png);
        background-repeat: no-repeat;
}

div#upperlist li a.register:hover {
        background-image: url(../images/register_back_hover1.png);
        background-repeat: no-repeat;
}

/*==================== End of upper list style =======================*/

div#child_menu {
        float: right;
}

div#child_menu ul li {
        background-image: url(../images/list_icon.gif);
        background-repeat: no-repeat;
        padding-left: 15px;
        line-height: 1;
}

div#child_menu ul li:hover, div#child_menu ul li.current {
        background-image: url(../images/list_icon_hover.gif);
        background-repeat: no-repeat;
        color: #f00;
}

div#header span.message {
        float: left;
        text-align: left;
        color: #FFA500;
        font-size: 13px;
        margin: 10px 0 0 0;
}

div#url_flash {
        width: 320px;
        height: 30px;
        float: left;
        margin: 15px 0 0 -10px;
        line-height: 2.4;
        border: 1px solid #00bb88;
        background-image: url(../images/mobile-icon.png);
        background-repeat: no-repeat;
        background-position: 80px 3px;
}

div#language-bar {
        width: 270px;
        height: 35px;
        line-height: 1.7;
        float: right;
        margin: 60px -25px 0 -10;
        padding-top: 5px;
        border: 0px solid #eee;

}

div#language-bar a{
        font-size:bold;
}


div#mm_font {
        width: 270px;
        height: 35px;
        float: right;
        margin: 15px -35px 0 0;
}
/*=================== Menu style ========================*/

div#menu {
        width: 960px;
        height: 40px;
        margin: 0 auto;
}

div#menu ul {
        float: left;
}

div#menu ul li {
        list-style-type: none;
        float: left;
}

div#menu ul li a {
        width: 160px;
        height: 40px;
        display: block;
        text-align: center;
        background-image: url(../images/menu_border1.png);
        background-repeat: no-repeat;
        font-size: 14px;
        font-weight: bold;
        /*color: #2E8B57;*/
        color:#fff;
        line-height: 2.2;        
}

div#menu ul li a:hover, div#menu ul li a.current {
        /*color: #4cbbe4;*/
        color:#ff9944;
        font-size: 15px;
        font-weight: bold;
}

div#menu li a {
        text-decoration: none;
        font-size: 16px;
        font-weight: bold;
        text-align: left;
}

#menu img {
        float: right;
        position: absolute;
        /*margin: 0 0 0 47px;*/
     
}

div#notice p {
        text-align: left;
        color: #333;
        margin-left: 10px;
}

/*===================== End of menu style =====================*/

div#city{
           text-align:left;
           width: 960px;
           font-size: 13px;
           border: 1px solid #ccc;
        margin:10px auto 10px;
           background-color: #f8f8f8;
}

div#city.forrent {
        background-color: #fff1f1;
}
div#city.land {
        background-color: #FFFFE5;
}

div#city h1{
   height:26px;
   font-size: 16px;
   background-color:#111;
   color:#ffffff;
   text-align:center;
   margin:10px 0px 10px 0px;
   padding-top:5px;
   border:3px double #C1C1C1;
}

div#city table {
        width: 960px;
    border-collapse:collapse;
    border-spacing:0;
    margin:0 0 0 0;
    font-size: 13px;
}

div#city table  td {
    vertical-align:center;
    padding:2px 10px;
}

div#city td a {
        font-size: 13px;
}

div#city td a.current {
        color: #f00;
}

div#city span#right{
    float:right;
}
div#city span#left{
    float:left;
}

div#city img{
    vertical-align:bottom;
    margin-bottom:0px;
}

div#city-avatar{
    float:right;
    text-align:center;
    width:200px;
    height:200px;
}

div#city img.avatar{
    clear:both;
    border:3px double #C1C1C1;
}

div#city input{
    vertical-align:bottom;
    margin-bottom:0px;
}

.bggray{
    background-color:#eee;
}

.clear
 { clear:both; }  
.clear hr { display:none; }  




div#currentcity {
        width: 230px;
        height: 58px;
        float: left;
        margin: 20px 0 0 10px;
        color: #FF4500;
        font-weight: bold;
        font-size: 16px;
        border: 3px double #ddd;
        background-color: #f8f8f8;
        text-align: center;
        vertical-align: middle;
        padding-top: 7px;
}

div#currentcity.forrent {
        background-color: #fff1f1;
}

div#currentcity.land {
        background-color: #ffffe5;
}

div#currentcity h2 {
        font-size: 15px;
        line-height:150%;
}


div#search {
        float: right;
        width: 700px;
        margin: 0 10px 0 0;
}

div#search ul.tabs li {
        list-style-type: none;
        float: left;
        margin: 20px 5px 0 5px;
}

div#search ul.tabs li.first {
        margin-left: 25px;
}

div#search ul.tabs li {
        position: relative;
        z-index: 1;
        width: 200px;
        height: 35px;
        display: block;
        line-height: 2;
}

div#search ul.tabs li a {
        text-decoration: none;
        color: #333;
        position: relative;
        z-index: 1;
        width: 200px;
        height: 35px;
        display: block;
        text-align: center;
        line-height: 2;
}

div#search ul.tabs li.current, div#search ul.tabs li a:hover {
        background-image: url(../images/link_bg.png);
        background-repeat: no-repeat;
        color: #f00;
        font-weight: bold;
}

div#search ul.tabs li a.land_link {
        width: 250px; 

}

div#search ul.tabs li a.land_link:hover {
        background-image: url(../images/last_link_bg.png);
        background-repeat: no-repeat;
}

div#search ul.tabs li.land_current {
        width: 250px; 
        background-image: url(../images/last_link_bg.png);
        background-repeat: no-repeat;
        color: #f00;
        font-weight: bold;
}



div#search ul.tabs li a:hover {
        color: #f00;
}


form.bg_img {
        float: left;
        text-align: left;
        height: 41px;
        width: 690px;
        margin: -7px 0 0 0;
        padding: 5px 0 0 10px;
        background-color: #eff4f7;
        background-image: url(../images/bg_form.gif);
        background-repeat: repeat-x;
}

div#search form {
        height: 34px;
        padding-top: 7px;        
}

div#search img.left {
        float: left;
        margin: -41px 0 0 -3px;
}

div#search img.right {
        float: right;
        margin: -41px -3px 0 0;
}

div#search form select.move_left {
        margin: 0 0 0 -8px;
        width:280px;

}

div#search form select option {
        padding-left: 10px;

}

div#search form select.width100px {
        width:110px;
}


select, input {
        border: 1px solid #aaa;
        padding-left: 1px;

}

input.littlehigh {
        height:1.8em;
}

div#search input.search_button {
        width: 90px;
        height: 26px;
        border: 0px;
        padding-left: 15px;
        background-image: url(../images/btn_bg.jpg);
        background-repeat: no-repeat;
}

div#list {
        width: 740px; 
        float:left;
        text-align: left;
}

div#list.border {
        border: 1px solid #ACD2E9;
        margin: 20px 0 0 0;
}

div#detail {
        color:#222;
        width: 740px;
        float: left;
        margin: 0 0 0 10px;
        text-align: left;
}


div#detail h3 {
        text-align: left;
        margin: 0 0 10px 0;
        background-color: #ddd;
        padding: 5px 0;
}


div#detail table {

        /*width:600px;*/
        border-collapse:collapse;
        border-spacing:0;
        margin:0 0 10px;
        border-left:#aaaaaa solid 1px;
        border-top:#aaaaaa solid 1px;
}
div#detail table  td {
        /*text-align:left;*/
        color:#222;
        font-size: 14px;
        line-height:150%;
        vertical-align:center;
        padding:7px 10px;
        border-right:#aaaaaa solid 1px;
        border-bottom:#aaaaaa solid 1px;
        /*background-color:#fff;*/
}



div#detail table  th {
        /*text-align:left;*/
        color:#333;
        font-weight: bold;
        font-size: 13px;
        line-height:150%;
        vertical-align:center;
        padding:7px 10px;
        border-right:#aaaaaa solid 1px;
        border-bottom:#aaaaaa solid 1px;
        background-color:#eee;
}


div#detail ul{
  text-align: left; /* ウィンドウの右側に配置 */

}

div#detail ul li{
  display: inline; /* リストをインライン表示にして横並びにする */
        font-size:15px;
        margin-right:100px;

}

div#tokuten{
        float: left;
        margin: 0 0 10 0px;
        text-align: left;

}

div#tokuten table td{
        border:#ffffff solid 0px;
        //color:#2e8b57;
        color:#ffffff;
}

div#tokuten table{
        border:#aaaaaa solid 1px;
        //background-color:#eee;
        background-color:#8d0000;
        font-weight: bold;
}



div#caution p {
        margin: 0 0 10px 0;
        color: #333;
        text-align: justify;
        line-height: 1.5;
        padding: 10px;
        border: 3px double #aaa;
}

div#caution p.one {
        background-color: #eee;
}

div#caution p.two {
        background-color: #8e8;
}

div#caution p.three {
        background-color: #fdc;
}

div#caution p span {
        color: #f00;
}


div#images {
        margin: 20px 0 0 0;
}

div#images img {
        margin: 0 15px 15px 15px;
}

div#condition {
        width: 960px;
        float: left;
        text-align: left;
        margin: 0 0 0 10px;
}

div#condition table.forrent {
        background-color: #fff1f1;
}

div#condition table.land {
        background-color: #ffffe5;
}

div#condition table {
        border: 1px solid #ddd;
        border-collapse: collapse;
        margin: 20px 0 0 0;
        background-color: #f8f8f8;
}

div#condition td {
        padding: 5px;
        border: 1px solid #ccc;
        color:#222;
}



div#condition td ul li {
        text-align: left;
        float: left;
        list-style-type: none;
        background-image: url(../images/li_separator.gif);
        background-repeat: no-repeat;
        padding: 0 10px 0 10px;
}

div#condition td ul li.noback {
        background-image: none;
}

div#condition td ul li.current {
        text-decoration: none;
        color: #f00;
        font-weight: normal;
        font-size: 13px;
}

div#condition td.bold {
        color:#222;
        font-weight: bold;
        font-size: 14px;
}


div#ad {
        width: 960px;
        height: 100px;
        margin: 10px auto 0;
        margin-bottom: 10px;
        text-align: center;
        border: 0px solid #ccc;
        padding: 0px;

}

div#ad #ad1{
        float:left;
        width: 320px;
        height: 100px;
        border: 1px solid #ccc;
        padding: 0px;
        margin-right:10px;
}

div#ad #ad2{
        float:left;
        width: 295px;
        height: 100px;
        border: 1px solid #ccc;
        padding: 0px;
}

div#ad #ad3{
        float:right;
        width: 320px;
        height: 100px;
        border: 1px solid #ccc;
        padding: 0px;
}


div#doubleads {
        width: 740px; 
        height: 250px;
        margin: 10px auto 5;
        margin-top:20px;
        margin-bottom:5px;
        border: 0px solid #ccc;
        padding: 0px;

}

div#doubleads #doublead1{
        float:left;
        width: 300px;
        height: 250px;
        border: 1px solid #ccc;
        padding: 0px;
        margin-left:12px;
}

div#doubleads #doublead2{
        float:right;
        width: 300px;
        height: 250px;
        border: 1px solid #ccc;
        padding: 0px;
        margin-right:0px;
}

div#doubleads #doublead1 img {
	max-width: 100%;
	height: auto;
        border: 0px solid #ccc;
        padding: 0px;
        margin:0px;
}

div#sort {
        width: 950px;
        float: left;
        margin: 12px 0 0 10px;
        //background-color: #4e555d;
        //background-color: #1e63b0;
        background-color: #4d6a79;
        border: 0px solid #ccc;
        padding: 5px;
}

div#sort ul li {
        float: left;
        list-style-type: none;
        margin: 0 5px 0 0;
        background-image: url(../images/sort_border.jpg);
        background-repeat: no-repeat;
        padding: 0 5px 0 10px;
        line-height: 1.2;
}


div#sort ul li a{
        color:#fff;
}

div#sort ul li a:hover{
        color: #fe0;

}

div#sort ul li.current {
        text-decoration: none;
        color: #fe0;
        font-weight:bold;

}

div#sort ul li.noback {
        background-image: none;
}

div#page {
        color:#fff;
        width: 960px;
        float: left;
        margin: 0px 0 5px 10px;
        border-bottom: 2px solid #ddd;
        padding-bottom: 2px;
        //background-color: #1e63b0;
        background-color: #4d6a79;
}


div#page ul {
        width: auto;
        margin-right: 30px;
        float: left;
}


div#page ul li {
        padding: 0 2px;
        height: 20px;
        display: block;
        line-height: 1.5;
        border: 1px solid #ddd;
        font-size: 14px;
        float: left;
        list-style-type: none;
        margin: 0 5px 0 0;
}

div#page ul li:hover {
        color: #fe0; 
        background-color:#1e63b0;
        font-weight:bold;
}

div#page ul li a {
        color:#fff;
        padding: 0 1px;
        height: 20px;
        display: block;
        line-height: 1.6;
}

div#page ul li a:hover {
        color: #fe0; 
        background-color:#1e63b0;
        font-weight:bold;

}

div#page ul li a.next, div#page ul li a.prev {
        width: 50px;
        height: 20px;
        display: block;
        line-height: 1.6;
}



div#page ul li.current {
        text-decoration: none;
        color: #fe0;
        font-weight:bold;
}

div#page input.decoration {
  background-image: url("../images/post_button.png");
  background-repeat: repeat-x;
  border: 1px solid #9F744A;
  float: right;
  font-weight: bold;
  height: 26px;
  width: 150px;
}

div#page input.decoration-long {
  background-image: url("../images/post_button.png");
  background-repeat: repeat-x;
  border: 1px solid #9F744A;
  float: right;
  font-weight: bold;
  height: 26px;
  width: 250px;
}

.buttondecoration {
  background-image: url("../images/post_button.png");
  background-repeat: repeat-x;
  border: 1px solid #9F744A;
  /*float: right;*/
  font-weight: bold;
  height: 26px;
}
.buttondecoration1 {
    background-color: #333;
    
    color: #fff;
    font-weight: bold;
    border: 3px double #aaa;
    height: 26px;

}

.buttondecorationwantosell {
  background-image: url("../images/post_button.png");
  background-repeat: repeat-x;
  border: 1px solid #9F744A;
  /*float: right;*/
  font-weight: bold;
  height: 20px;
}

input[type=button],   input[type=reset],  input[type=submit]{
  cursor: pointer;
}
